/* @override http://localhost/bxslider_v3_plugin/css/styles.css */

/*
 * To change the color scheme of slider change each 
 * background property for each of the five styles below
 */

.agendaRDV #slider .pager{
  padding:0;
  margin:0px 5px 0 0 !important;
  background:none !important;
  text-align:center !important;
  clear:none;
}


.partenaires #slider .pager{
  padding:0;
  margin:0px 8px 0 0 !important;
  background:none !important;
  text-align:center !important;
  clear:none;
}

.sliderpreformat ul .pager{
  padding:0;
  margin:0px 8px 0 0 !important;
  background:none !important;
  text-align:center !important;
  clear:none;
}

#sliderspect .pager{
  padding:0;
  margin:0px 15px 0 0 !important;
  background:none !important;
  text-align:center !important;
  clear:none;
}

.agendaRDV .bx-wrapper,.agendaRDV .bx-window{
 width:848px !important;
}

.sliderpreformat .bx-wrapper,.sliderpreformat .bx-window{
 width:330px !important;
}

.partenaires .bx-wrapper,.partenaires .bx-window{
 width:350px !important;
}

#sliderspect .bx-wrapper,#sliderspect .bx-window{
 width:276px !important;
}

.agendaRDV #slider li{
  width:140px !important;
  float:left;
  display:block;
}

.sliderpreformat ul li{
  width:90px !important;
  float:left;
  display:block;
}

#sliderspect li{
  width:276px !important;
  float:left;
  display:block;
}

#sliderspect .pager a{
  background:none;
  border:none;
  margin:0 !important;
  padding:0 !important;
} 

.sliderpreformat .pager a{
  background:none;
  border:none;
} 

.sliderpreformat .pager img{
  max-height:62px;
}

.partenaires #slider li{
  width:90px !important;
  float:left;
  display:block;
}

.partenaires #slider li img{
  max-height:67px;
}


.agendaRDV .bx-wrapper{
  position:static !important;
  margin-left:0px;
  float:left;
}

.bx-wrapper ul{
  margin:0px !important;
}

.bx-window{

}

#slider{

}

#slider li{
  /*width:534px !important;*/
  padding:0 !important;
  margin:0 !important;
  background:none;
}

/*next button*/
.agendaRDV .bx-next {
	position:absolute;
	top:32%;
	right:0px;
	z-index:999;
	width: 33px;
	height: 95px;
	text-indent: -999999px;
	/*background: url(gray_next.png) no-repeat 0 -30px;*/
		background: url(/images/bt_ag-next.gif) no-repeat 0 0px;
}

/*previous button*/
.agendaRDV .bx-prev {
	position:absolute;
	top:32%;
	left:0px;
	z-index:999;
	width: 33px;
	height: 95px;
	text-indent: -999999px;
	/*background: url(gray_prev.png) no-repeat 0 -30px; */
	background: url(/images/bt_ag-prev.gif) no-repeat 0 0px;
}

.partenaires .bx-next {
	position:absolute;
	top:0%;
	right:0px;
	z-index:999;
	width: 21px;
	height: 67px;
	text-indent: -999999px;
	/*background: url(gray_next.png) no-repeat 0 -30px;*/
		background: url(/images/bt_part-next.gif) no-repeat 0 0px;
}

.sliderpreformat .bx-next {
	position:absolute;
	top:-4px;
	right:0px;
	z-index:999;
	width: 21px;
	height: 67px;
	text-indent: -999999px;
	/*background: url(gray_next.png) no-repeat 0 -30px;*/
		background: url(/images/bt_part-next.gif) no-repeat 0 0px;
}

.spectaclesemotions .bx-next {
	position:absolute;
	top:60px;
	right:-20px;
	z-index:999;
	width: 38px;
	height: 46px;
	text-indent: -999999px;
	/*background: url(gray_next.png) no-repeat 0 -30px;*/
		background: url(/images/bt_spect-next.png) no-repeat 0 0px;
}



/*previous button*/
.partenaires .bx-prev {
	position:absolute;
	top:0%;
	left:0px;
	z-index:999;
	width: 21px;
	height: 67px;
	text-indent: -999999px;
	/*background: url(gray_prev.png) no-repeat 0 -30px; */
	background: url(/images/bt_part-prev.gif) no-repeat 0 0px;
}

.sliderpreformat .bx-prev {
	position:absolute;
	top:-4px;
	left:0px;
	z-index:999;
	width: 21px;
	height: 67px;
	text-indent: -999999px;
	/*background: url(gray_prev.png) no-repeat 0 -30px; */
	background: url(/images/bt_part-prev.gif) no-repeat 0 0px;
}

.spectaclesemotions .bx-prev {
	position:absolute;
	top:60px;
	left:-33px;
	z-index:999;
	width: 38px;
	height: 46px;
	text-indent: -999999px;
	/*background: url(gray_next.png) no-repeat 0 -30px;*/
		background: url(/images/bt_spect-prev.png) no-repeat 0 0px;
}

/*pager links*/
.bx-pager a {
	margin-right: 5px;
	color: #fff;
	padding: 3px 8px 3px 6px;
	font-size: 12px;
	zoom:1;
	background: url(gray_pager.png) no-repeat 0 -20px;
}











